Unterstützte Betriebssysteme

Unsere App ist für Geräte mit den Betriebssystemen Android (mind. Android 4.1) oder iOS entwickelt worden.